[Sys]
自动运行=0
打开目录=1
备份间隔=10
自动换行=1
新手帮助=1
安卓连接提示=0
APK优化=0
首次启动=0
armeabi=1
armeabiv7a=1
[Keyword]
关键字1=and break or if elseif end repeat return then until true false for while do self self. function else local in not require tonumber tostring pairs assert collectgarbage getmetatable ipairs next pairs pcall rawequal rawget rawlen rawset select setmetatable type tostring toboolean tointeger print string.utf8len string.utf8sub string.utf8reverse string.utf8char string.utf8unicode string.utf8gensub string.byte string.char string.dump string.find string.format string.gmatch string.gsub string.len string.lower string.match string.rep string.reverse string.sub string.upper table.concat table.insert table.pack table.remove table.sort table.unpack os.clock os.date os.difftime os.execute os.getenv os.remove os.rename os.setlocale os.time os.tmpname math.abs math.acos math.asin math.atan math.atan2 math.ceil math.cos math.cosh math.deg math.exp math.floor math.fmod math.frexp math.huge math.ldexp math.log math.max math.min math.modf math.pi math.pow math.rad math.sin math.sinh math.sqrt math.tan math.tanh bit.tobit bit.tohex bit.arshift bit.rol bit.ror bit.bswap coroutine.create coroutine.resume coroutine.running coroutine.status coroutine.wrap coroutine.yield intro math.random CurrentOs table.print
关键字2=
关键字3=
关键字4=
关键字5=
关键字6=
关键字7=
关键字8=
关键字9=
[KWCol]
关键字颜色1=16711680
关键字颜色2=0
关键字颜色3=0
关键字颜色4=0
关键字颜色5=0
关键字颜色6=0
关键字颜色7=0
关键字颜色8=0
关键字颜色9=0
[FK]
打开目录=nil+f1
定义标签=nil+f2
寻找快捷键=ctrl+f
转到行=nil+f4
调试=nil+f5
停止调试=nil+f6
编译=nil+f7
保存文档=ctrl+s
保存工程=ctrl+d
注释=ctrl+k
解除注释=ctrl+l
缩进=ctrl+n
缩回=ctrl+m
上标签=ctrl+q
下标签=ctrl+w
代码对齐=ctrlt+/
注释=alt+k
[历史]
S1=D:\GNAD项目\MyGame\新建工程123\
S2=D:\GNAD项目\Z_核心文件\通用支持库\
S3=D:\GNAD项目\Example\Common\038一个比较完整的登录流程\
S4=D:\GNAD项目\MyGame\wiki\

[JDK]
Path=E:\JDK8\
